wdjh.net
当前位置:首页 >> xAmpp php多版本切换 >>

xAmpp php多版本切换

可能你换成php5.2也是要安装zend optimizer的 你可以单独安装zend optimizer 再把zend optimizer应用的版本的相关的配置信息添加到 php.ini 其实就是一些路径的问题了 默认安装的话他会主机添加到php.ini (这一般是把php.ini 放在Windows系统文...

可能你换成php5.2也是要安装zend optimizer的 你可以单独安装zend optimizer 再把zend optimizer应用的版本的相关的配置信息添加到 php.ini 其实就是一些路径的问题了 默认安装的话他会主机添加到php.ini (这一般是把php.ini 放在Windows系统文...

可能你换成php5.2也是要安装zend optimizer的 1.可以单独安装zend optimizer2.再把zend optimizer应用的版本的相关的配置信息添加到 php.ini 其实就是一些路径的问题了3.默认安装的话他会主机添加到php.ini (这一般是把php.ini 放在Windows系统...

本身php版本的高低与你写程序没有好大的区别。apache不认识php的一个dll。 回到前的版本上。

貌似可以。 之后修改设置改用新的 php 就行了。 编译安装好 php 后,修改 apache 里面关于 php 的设置,引用新地址的 php 就行了。 听说如果玩熟了 apache 的设置文件,可以共存,之后想用那个用那个……

直接用Apache的话,因为PHP是VC14编译的,所以Apache也得使用VC14编译的(或者使用FastCGI模式)

直接用Apache的话,因为PHP是VC14编译的,所以Apache也得使用VC14编译的(或者使用FastCGI模式)

你是要用zend optimizer吧。 如果里面没什么内容就直接下个php5.2的xampp版本。 数据库的data和htdocs下的复制到新的下面就可以了。

sybase_connect连上数据库。 语法: int sybase_connect(string [servername], string [username], string [password]); 返回值: 整数函数种类: 数据库功能 本函数用来打开与 Sybase 数据库的连接。 参数 servername 为欲连上的数据库服务器名称

APMServ是国产的,不错。 还有wamp

网站首页 | 网站地图
All rights reserved Powered by www.wdjh.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com